app:
  ui:
    backtotop: retour menu
    review:
      date_prefix: le
      order_date_prefix: Commande du

    read_more: Lire la suite
    read_less: Masquer
    my_cart: Mon panier

    header:
      baseline: Déterminer votre place Digitale.
      contact: besoin d'aide? Contactez-nous
      phone_number: +33 4 72 87 07 54
      welcome: bienvenue

    menu:
      menu_btn: Menu
      see_all: Voir tout

    footer:
      contact_informations: Informations
      categories: Catégories
      brand_content: Dedi
      follow: Suivez-nous
      copyright: Dedi - Tous droits réservés
      powered_by: Designed with love by <a href="https://www.dedi-agency.com/" target="_blank">Dedi</a>, agence et solution e-commerce

    contact:
      full_address: Nom Adresse</br>XX nom de la rue</br>Lyon</br>France
      facebook_url: //facebook.com/SyliusEcommerce/
      twitter_url: //twitter.com/sylius
      instagram_url: //instagram.com/sylius.team/

    homepage:
      latest_product_btn: Voir toute la sélection
      seo_presentation_title: Titre SEO presentation
      seo_presentation_content: <p> Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>

    product:
      tag:
        promo: Promo
      nb_displayed: produit affiché|[2,Inf] produits affichés
      reviews:
        sort: "Trier par :"
        sort_asc: Du plus ancien au plus récent
        sort_desc: Du plus récent au plus ancien

    login:
      title_login_form:  J'ai déjà un compte
      create_an_account: Je crée mon compte

    cart:
      coupon: Vous avez un code promo ?
      phone_help: Sera utilisé pour la livraison uniquement, renseigner de préférence un mobile
      delivery_title: Mode de livraison
      payment_title: Mode de paiement

    form:
      required_field: Champs obligatoires
      submit: Valider
      your_email: Votre email

  ui_element:
    btn_default: 'Je découvre'

monsieurbiz_searchplugin:
    filters:
        reinit_btn: Réinitialiser

sylius:
  ui:
    order_total: "Total TTC :"
    checkout: Passer la commande
    taxes_total: Dont TVA
    apply_coupon: OK
    item: Produits
    subtotal: Prix
    shipping: Livraison
    choose_how_your_goods_will_be_delivered: Choisissez votre mode de livraison
    choose_how_you_will_pay: Choisissez votre moyen de paiement
    complete: Terminer
    latest_products: Découvrez les nouveautés !

  homepage:
    subscribe: OK
